Version: sci-libs/gaul-devel 0.1849-r2:0

Depends On: sys-apps/sed slang? ( sys-libs/slang ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug slang static-libs

Version: sci-libs/gaul-devel 0.1849-r1:0

Depends On: sys-apps/sed slang? ( sys-libs/slang )

USE Flags:debug slang

0.1849-r10.1849-r2
"~x86 ~amd64""~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus